Subject: Re: ScreamerNet
From: [email-masked] (Christopher Stewart)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 10 Dec 1995 21:44:01 -0500

In a message dated Sat, 9 Dec 1995 18:5 [email-masked] writes:

J>         It's basically 32 bit extensions for Windows 3.1.   It tends to
J> crash a lot, though... pretty annoying.  Get's you into the habit of
J> saving your work often.

     There is a win32ole.exe or something similar out there and it
seems more stable. I managed to get it off of NCSA's website when
downloading Mosaic 2.0 (for which it's needed).

Christopher

                **********************************************
                * Christopher Stewart   [email-masked] *    Graphics 
   Primordial   *      http://www.islandnet.com/~dretch      *      WWW
      Soup      *     Visit the Lightwave Tips Homepage      *    Animation
                *        A YAHOO! Animation "coolsite"       *    Training
                **********************************************

* Offline Orbit 0.73c *